## r-cran-shinythemes 1.1.1+dfsg

=== debian/changelog ===
r-cran-shinythemes (1.1.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #898844)

 -- Andreas Tille <tille@debian.org>  Wed, 16 May 2018 16:23:25 +0200
