=== debian/control ===
Source: r-cran-shinythemes
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-shiny
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinythemes
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinythemes.git
Homepage: https://cran.r-project.org/package=shinythemes

Package: r-cran-shinythemes
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         fonts-glewlwyd
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Themes for Shiny
 Themes for use with Shiny. Includes several Bootstrap themes
 from <http://bootswatch.com/>, which are packaged for use with Shiny
 applications.
