## r-cran-shinythemes 1.1.2%2Bdfsg

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
  https://cran.r-project.org/src/contrib/shinythemes_([-\d.]*)\.tar\.gz
