## r-cran-shinythemes 1.1.2+dfsg

=== debian/changelog ===
r-cran-shinythemes (1.1.2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Switch from fonts-glewlwyd to fonts-glyphicons-halflings (Closes: #962885)
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Jun 2020 08:02:19 +0200

r-cran-shinythemes (1.1.2+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 13:09:32 +0200

r-cran-shinythemes (1.1.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add comment that dh-r should not delete dependency from fonts-glewlwyd

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 09:51:41 +0100

r-cran-shinythemes (1.1.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rebuilt for r-api-3.5 (Closes: #909470).
  * Bump Standards-Version: 4.2.1 (no changes needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 28 Sep 2018 18:52:56 +0200
