=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-shiny
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinythemes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinythemes.git
 Homepage: https://cran.r-project.org/package=shinythemes
+Rules-Requires-Root: no
 
 Package: r-cran-shinythemes
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         fonts-glewlwyd
+# <dh-update-R>do not delete this</dh-update-R>
+         fonts-glyphicons-halflings
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Themes for Shiny
