## r-cran-shinythemes 1.2.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: shinythemes
 Title: Themes for Shiny
-Version: 1.1.2
+Version: 1.2.0
 Authors@R: c(
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
     person(family = "RStudio", role = "cph"),
@@ -13,15 +13,15 @@
     person(family = "Canonical Ltd", role = c("ctb", "cph"), comment = "Ubuntu font")
     )
 Description: Themes for use with Shiny. Includes several Bootstrap themes
-    from <http://bootswatch.com/>, which are packaged for use with Shiny
+    from <https://bootswatch.com/>, which are packaged for use with Shiny
     applications.
 Depends: R (>= 3.0.0)
 Imports: shiny (>= 0.11)
-URL: http://rstudio.github.io/shinythemes/
+URL: https://rstudio.github.io/shinythemes/
 License: GPL-3 | file LICENSE
-RoxygenNote: 6.1.0.9000
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2018-11-06 16:28:32 UTC; winston
+Packaged: 2021-01-25 21:27:09 UTC; winston
 Author: Winston Chang [aut, cre],
   RStudio [cph],
   Thomas Park [ctb, cph] (Bootswatch themes),
@@ -33,4 +33,4 @@
   Canonical Ltd [ctb, cph] (Ubuntu font)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2018-11-06 17:00:03 UTC
+Date/Publication: 2021-01-25 22:00:02 UTC
